{
  "currentPhase": "fail-all",
  "overallStatus": "failed",
  "lastUpdated": "2026-03-30T03:10:01.480Z",
  "lastFailureReason": "nope",
  "nextAction": "manual intervention",
  "completedPhases": [
    "a"
  ]
}